.footer-sponsor {
    height: 117.521px;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 2%;
}

.footer-sponsor img {
    width: 13vw;
    padding: 20px 10px;
    max-height: 117.51px;
    object-fit: contain;
}

.depant-footer:hover {
    content: url('/wp-content/themes/hello-theme-child/img/sponsors/logo_depant_normal-1.png');
}

.dvag-footer:hover {
    content: url('/wp-content/uploads/pp_dvag_bunt_01.png');
}

.licher-footer:hover {
     content: url('/wp-content/uploads/logos_pp_Licher_2025_bunt.png');
}

.lotto-hessen-footer:hover {
    content: url('/wp-content/themes/hello-theme-child/img/sponsors/lotto-normal.png');
}

.roth-gruppe-footer:hover {
    content: url('/wp-content/themes/hello-theme-child/img/sponsors/roth-normal.png');
}

.vb-mittelhessen-footer:hover {
    content: url('/wp-content/themes/hello-theme-child/img/sponsors/vb-normal.png');
}

.neusehland-footer:hover {
    content: url('/wp-content/uploads/pp_neusehland_bunt.png');
}

.abbott-footer:hover {
    content: url('/wp-content/themes/hello-theme-child/img/sponsors/Abbott_normal.png');
}

.footer-copyright .elementor-heading-title {
    margin-right: 64px;
    font-size: 24px !important;
    font-family: var(--ff-heading);
    color: var(--clr-white) !important;
}

.footer-menu .elementor-item {
    color: var(--clr-white) !important;
    font-size: 25.1556px !important;
    font-family: var(--ff-heading) !important;
}

.footer-copyright-mobile .elementor-heading-title {
    font-size: 20px !important;
    font-family: var(--ff-heading);
    color: var(--clr-white) !important;
    margin-right: 0;
    text-align: center;
}

.footer-menu-mobile .elementor-item {
    color: var(--clr-white) !important;
    font-size: 16px !important;
    font-family: var(--ff-heading) !important;
}
